CVE-2012-0491

MEDIUM

Description

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.5.x allows remote authenticated users to affect availability via unknown vectors, a different vulnerability than CVE-2012-0117, CVE-2012-0486, CVE-2012-0487, CVE-2012-0488, CVE-2012-0489, CVE-2012-0493, and CVE-2012-0495.

References

http://osvdb.org/78389

http://secunia.com/advisories/53372

http://security.gentoo.org/glsa/glsa-201308-06.xml

http://www.oracle.com/technetwork/topics/security/cpujan2012-366304.html

http://www.securityfocus.com/bid/51518

http://www.ubuntu.com/usn/USN-1397-1

https://exchange.xforce.ibmcloud.com/vulnerabilities/72532

Details

Source: MITRE

Published: 2012-01-18

Updated: 2018-01-05

Risk Information

CVSS v2.0

Base Score: 4

Vector: AV:N/AC:L/Au:S/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 8

Severity: MEDIUM